Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 09:56:41 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I requested return for cordially with sleeves but I received wrong item ..I just need bank money for this item 40aed without any detection..its not my mistake for that no detection from 40AED ..
I'm trying send to u pic from item I received wrong...its like dress  without sleeves unfortunately..my order was long jacket with sleeves 
Thank u for helping 
Regards 
Rasha https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4337095